#nav-mobile .navbar-header,
.uh-footer .site-footer {
    background-color: #76A2DB !important;
}

.main-logo,
.navbar-brand img,
.footer-logo img {
    opacity: 0;
    position: absolute;
}

.navbar-brand {
    content: '';
    background-image: url('https://www.uh.edu/_images/images-2024/houston-blue-logo.png') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    display: flex !important;
    /* align-items: center;
    height: 100%; */
    min-height: 33px !important;
    width: 280px !important;
    position: relative !important;
    top: 2px !important;
}

#nav-mobile.navbar {
    border: none;
}

.nav-main .search-field {
    background: #76A2DB !important;
    border: 1px solid black !important;
}

.magnifying-glass {
    filter: brightness(0);
}

.nav-main .nav-link {
    color: black !important;
}

#nav-desktop .dropdown-toggle:hover,
#nav-desktop .dropdown-toggle:active,
#nav-desktop .dropdown-toggle:focus {
    text-decoration-color: #76A2DB !important;
}

#nav-desktop .dropdown-toggle[aria-expanded="true"], #nav-desktop .dropdown-toggle:hover {
    text-decoration-color: #76A2DB !important;
}

#admission-cta button {
    background-color: #76A2DB !important;
    color: black !important;
    border: none !important;
}

.red-btn,
.red-btn:hover,
.red-btn:active,
.red-btn:visited {
    background-color: #76A2DB !important;
    color: black !important;
}

.container-fluid-mobile {
    background-color: #76A2DB !important;
    border: none !important;
}

.mobile-nav-main-items .nav-item a{
    color: black !important;
}

.red-btn.btn-primary span:after {
    filter: brightness(0) !important;
}

.pride-points li img[src$="ribbon.svg"],
#multi-pride-point ul li img[src$="ribbon.svg"] {
   filter: brightness(0) saturate(100%) invert(59%) sepia(56%) saturate(319%) hue-rotate(174deg) brightness(93%) contrast(93%);
}

.site-footer .contact-info a,
.site-footer .footer-links-list li a,
.site-footer .footer-links-list li a:hover {
    color: black !important;
}

.uh-footer .site-footer .social-media-list a {
    background-color: white;
}

.uh-footer .site-footer .social-media-list svg {
    fill: #76A2DB;
}

.navbar-default .navbar-collapse {
    border-color: #76A2DB !important;
}

.footer-logo a {
    content: '';
    background-image: url('https://www.uh.edu/_images/images-2024/houston-blue-logo-1.png') !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    display: inline-block !important;
    height: 100% !important;
    min-height: 53px !important;
    width: 100% !important;
    max-width: 260px !important;
}

#homepage-list-container .button,
#homepage-list-container .button:hover{
    background-color: #76A2DB;
}

#homepage-list-container .event a {
    color: black;
}


@media (min-width: 992px) {
    .nav-main {
        background: #76A2DB !important;
    }
}

@media (min-width: 768px) {
    #banner2 {
        border-bottom: 8px solid #76A2DB;
    }

    .container>a::before{
        content: '';
        background-image: url('https://www.uh.edu/_images/images-2024/houston-blue-logo.png');
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        display: flex !important;
        align-items: center !important;
        height: 100% !important;
        min-height: 33px !important;
        width: 340px !important;
    }
}